

#wrapper
{
	position: relative;	
}
.slider-control {display: none;}
.content li {list-style-type: none;}
#header
{
	position: relative;
	background: white;
}

#header .adress a,
#header .adress a:link,
#header .adress a:visited,
#header .adress a:active
{
	color:white;
	text-decoration: none;
}

#header .adress a:focus,
#header .adress a:hover
{
	text-decoration: underline;
}

#header .logo
{
	position: absolute;
	width: 268px;
	height: 22px;
	background: url(../logo.jpg) no-repeat;
	top: 35px;
	left: 150px;	
}

#header .stempel
{
	position: absolute;
	width: 95px;
	height: 88px;
	background: url(../stempelbutton.jpg) no-repeat;
	top: 3px;
	left: 30px;
	
		
}


#header .adress
{
	background: #E95E00;
	font-size: 10px;
	color: white;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	padding: 0 0 0 100px;
}

#header .mod_slideshow2 
{
	position: absolute;
	top: 95px;
	left: 0px;	
}

#header .ce_pageimages
{
	position: absolute;
	top: 165px;
	left: 0px;	
}



.imgText
{
	background: black;	
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;
        height: 150px;
	/*border-radius: 10px 0 20px 0;*/
	/*height: auto;
        overflow: hidden;*/
}

.ce_text,
.content,
.ce_table
{
	margin: 0 0 0 0;
	padding: 0 10px 0 10px;
}


.image_container,
.ce_image

{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: auto;
	height: auto;
}







#container
{
	background: #3C3C3C;
	min-height: 100px;
	/*padding: 50px 20px 30px 100px;*/
	padding: 16px 0 16px 0;
	margin: 0 0 0 0;
}

#main
{
	padding: 0 0 0 0;	
}







#footer
{

	
	/*background: #3C3022;*/
	background: #000000;
	/* höhe dynamisch anpassen bzw anzeigen */
	overflow: hidden;
	
	line-height: 150% !important;
	padding: 0;
	color: #CCC;

}


.preisliste table
{
	width: 400px;	
}

.preisliste table tr
{
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

.preisliste table tr td.col_1
{
		
	text-align: right;
}

.preisliste table tr:hover
{
	background: #E95E00;
}
